   .section-title {
            display: grid;
            font-size: 3vw;
            font-weight: normal;
            text-align: center;
            margin: 2vw auto;
            color: #fff;
            padding: 0;
            width: 100%;
            max-width: 1200px;
        }
        .section-data-products {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-template-rows: auto;
            grid-gap: 20px;
            padding: 10px 10px 40px 10px;
            max-width: 1200px;
            width: 100%;
            margin: 0 auto; /* Center container */
            background-color: #fff;
            justify-content: center; /* Center grid content */
            align-content: center; /* Vertically center grid content */
            box-sizing: border-box;
        }
        .data-products {
            background-color: #fff;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            text-align: left;
            display: flex;
            flex-direction: column;
            align-items: stretch;
            height: 100%;
            width: 100%;
            max-width: 100%;
            box-sizing: border-box;
        }
        .data-products img {
            width: 100%;
            height: auto;
            object-fit: cover;
            border-radius: 10px 10px 0 0;
            margin: 0;
            padding: 0;
            display: block;
        }
        .data-products.first {
            grid-column: span 2;
            grid-row: 1;
            font-family: -apple-system, BlinkMacSystemFont, "SF Pro Text", "SF Pro Display", Helvetica, sans-serif;
            font-size: 3vw;
            font-weight: 800;
            height: auto;
            border-radius: 0;
            box-shadow: none;
            background-color: #fff;
            text-align: center;
        }
        .data-products.second {
            grid-column: 1;
            grid-row: 2;
            margin: 0 auto;
            padding: 0;
            background-color: #fff;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            border-radius: 10px;
        }
        .data-products.third {
            grid-column: 2;
            grid-row: 2;
            margin: 0 auto;
            padding: 0;
            background-color: #fff;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            border-radius: 10px;
        }
        .data-products.fourth {
            grid-column: 1 / -1;
            grid-row: 6;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            background-color: #fff;
            margin: 0 auto;
            padding: 0;
        }
        .data-products.sixth {
            grid-column: 2;
            grid-row: 4;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            background-color: #fff;
            margin: 0 auto;
            padding: 0;
        }
        .data-products.fifth {
            grid-column: 1 / -1;
            grid-row: 7;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            background-color: #fff;
            margin: 0 auto;
            padding: 0;
        }
        .data-products.seventh {
            grid-column: 1 / -1;
            grid-row: 5;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            background-color: #fff;
            margin: 0 auto;
            padding: 0;
        }
        .single-column {
            display: flex;
            flex-direction: column;
            gap: 0px;
            width: 100%;
            align-items: left;
        }
        .left-text, .right-text, .middle-text {
            display: flex;
            align-items: flex-start;
            justify-content: left;
            opacity: 0;
            transform: translateY(50px);
            visibility: hidden;
        }
        .left-text {
            font-size: 3.5rem;
            font-weight: 800;
            color: #36454F;
        }
        .middle-text {
            font-family: -apple-system, BlinkMacSystemFont, "SF Pro Text", "SF Pro Display", Helvetica, sans-serif;
            font-size: 2rem;
            font-weight: 400;
            color: #708090;
            padding: 10px 0 20px 0;
        }
        .right-text {
            font-size: 1.0rem;
            font-weight: normal;
            color: #C0C0C0;
            max-width: 400px;
            text-align: left;
            padding: 2px 0 40px 0;
        }
        @keyframes fadeInUp {
            from {
                opacity: 0;
                transform: translateY(50px);
                visibility: visible;
            }
            to {
                opacity: 1;
                transform: translateY(0);
                visibility: visible;
            }
        }
        .data-products-title {
            font-family: -apple-system, BlinkMacSystemFont, "SF Pro Text", "SF Pro Display", Helvetica, sans-serif;
            font-size: 20px;
            font-weight: 600;
            color: #1d1d1f;
            text-align: left;
            margin: 10px 0 0 0;
            padding: 20px 10px 0 20px;
            width: 100%;
            max-width: 400px;
        }
        .data-products-text {
            font-size: 16px;
            font-weight: normal;
            color: #708090;
            text-align: left;
            margin: 0;
            line-height: 1.2;
            padding: 0 20px 40px 20px;
            white-space: normal;
        }
        .data-products-text ul {
            margin: 0;
            padding-left: 20px;
            padding-bottom: 0;
        }
        .data-products-text li {
            margin-bottom: 10px;
        }
        .data-products-text li:last-child {
            margin-bottom: 0;
        }
        .data-products-text a {
            display: inline-block;
            margin-right: 5px;
            vertical-align: middle;
        }
        .data-products-text .button-link-intext {
            height: 12px;
            width: 12px;
            vertical-align: middle;
            margin: 0 2px;
        }
        .image-container {
            position: relative;
            width: 100%;
            height: auto;
        }
        .image-container img {
            width: 100%;
            height: auto;
            display: block;
        }
        .overlay-text {
            position: absolute;
            top: 50%;
            left: 2%;
            transform: translate(0, -50%);
            color: white;
            font-size: 1vw;
            font-weight: normal;
            text-align: center;
            font-family: Montserrat, sans-serif;
            padding: 10px;
            white-space: normal;
        }
        .hst-dp-text {
            font-size: 16px;
            font-weight: normal;
            color: #708090;
            text-align: left;
            margin: 8px 0 1px 0;
            line-height: 1.5;
            padding: 10px 20px;
            white-space: normal;
        }
        .mast-list {
            font-size: 16px;
            font-weight: normal;
            color: #000;
            text-align: left;
            margin: 8px 0 1px 0;
            line-height: 1.5;
            padding: 0 40px 10px 40px;
            white-space: normal;
            margin-top: -30px;
            margin-bottom: -40px;
        }
        .card-dp {
            height: 840px;
            background-color: white;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            overflow: hidden;
            display: flex !important;
            flex-direction: row !important;
            width: 100% !important;
            max-width: 100%;
            margin: 0 auto;
            box-sizing: border-box;
        }
        .card-image-container {
            width: 30% !important;
            height: 100% !important;
            overflow: hidden !important;
            position: relative !important;
        }
        .card-image-container picture, .card-image-container img {
            width: 100% !important;
            height: 100% !important;
            object-fit: cover !important;
            display: block !important;
        }
        .card-image-container img {
            position: absolute !important;
            top: 0 !important;
            left: 0 !important;
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }
        .card-dp-content {
            width: 70% !important;
            padding: 20px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin-left: 20px;
            box-sizing: border-box;
        }
        .card-dp-title {
            margin: 0;
            font-size: 1.5em;
            color: #333;
        }
        .card-dp-text {
            color: #666;
            line-height: 1.5;
            margin-left: 40px;
        }
        .apple-table-viz {
            width: 90%;
            border-collapse: collapse;
            font-size: 12px;
            color: #18557c;
            margin: 20px 0 20px 20px;
            box-sizing: border-box;
        }
        .apple-table-viz tr {
            border-bottom: 1px solid #d2d2d7;
        }
        .apple-table-viz tr:first-child {
            border-top: 1px solid #d2d2d7;
        }
        .apple-table-viz tr:last-child {
            border-bottom: 1px solid #d2d2d7;
        }
        .apple-table-viz td {
            padding: 10px;
            text-align: left;
            border: none;
        }
        .data-viz-title {
            font-size: 14px;
            font-weight: normal;
            color: #23151f;
            text-align: left;
            display: inline;
        }
        .no-bullets-dp {
            list-style-type: none;
            padding: 0px 20px 1px 20px;
            margin-top: 0px;
            border-bottom: 0px solid #ccc;
        }
        .no-bullets-dp li {
            padding: 6px 2px 10px 2px;
            border-bottom: 0px solid #ccc;
            display: flex;
            align-items: center;
        }
        .no-bullets-dp li img {
            margin-right: 10px;
            vertical-align: middle;
        }
        .dp-description {
            display: flex;
            width: 100%;
            max-width: 800px;
            margin: 0 auto;
        }
        .div-left, .div-right {
            font-size: 16px;
            color: #708090;
            text-align: justify;
            flex: 1;
            padding: 20px;
            border: 0px solid #ccc;
        }


      .table-container {
            background-color: #fff;
            border-radius: 14px;
            overflow: hidden;
            width: 100%;
            max-width: 800px;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

       

        .table-container a {
            text-decoration: none;
        }

         /* Applying styles to the new class program-table-apple */
 
        /* Targeting the last row of the tbody within the new class */
        .program-table-apple tbody tr:last-child td {
            border-bottom: none;
        }




.program-table-apple {
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
    text-align: left;
    table-layout: fixed;
}

.program-table-apple th {
    padding: 10px;
    font-size: 14px;
    color: #1d1d1f;
    background-color: #e0e0e0;
    border-bottom: 2px solid #1d1d1f;
    text-align: left;
    font-weight: bold;
}

.program-table-apple img {
 border-radius: 0px 00px 0 0 !important;
}

.program-table-apple th:first-child,
.program-table-apple td:first-child {
    width: 100px; /* Width for the first column (e.g., for the icon) */
}

.program-table-apple th:last-child,
.program-table-apple td:last-child {
    width: 100px; /* Width for the second column (e.g., for the data link) */
}

.program-table-apple td {
    padding: 10px;
    font-size: 14px;
    color: #1d1d1f;
    background-color: #f9f9fa;
    border-bottom: 1px solid #e0e0e0;
    transition: background-color 0.2s ease;
}

.program-table-apple td:first-child {
    padding-right: 0;
}

.program-table-apple td:last-child {
    border-bottom: none;
    padding-left: 0;
}

.program-table-apple .data-link {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    text-decoration: none;
    color: #1d1d1f;
}

.program-table-apple .data-link:hover {
    color: #0066cc;
}

.program-table-apple .program-text {
    margin: 0;
    font-size: 14px;
}



        @media (max-width: 768px) {
            .section-data-products {
                grid-template-columns: 1fr;
                grid-auto-rows: auto;
                justify-content: center;
                align-items: center;
                max-width: 100%;
                width: 100%;
                margin: 0 auto;
                padding: 10px;
                box-sizing: border-box;
            }
            .data-products {
                width: 100%;
                max-width: 90%; /* Slightly less than full width for margin */
                margin: 10px auto; /* Center cards with slight margin */
                padding: 0;
                box-sizing: border-box;
                overflow: hidden;
            }
            .data-products.first {
                grid-column: 1;
                grid-row: 1;
                text-align: center;
                height: auto;
            }
            .data-products.second {
                grid-column: 1;
                grid-row: 2;
                box-sizing: border-box;
            }
            .data-products.third {
                grid-column: 1;
                grid-row: 3;
                box-sizing: border-box;
            }
            .data-products.seventh {
                grid-column: 1;
                grid-row: 4;
                box-sizing: border-box;
            }
            .data-products.fourth {
                grid-column: 1;
                grid-row: 5;
                box-sizing: border-box;
            }
            .data-products.fifth {
                grid-column: 1;
                grid-row: 6;
                box-sizing: border-box;
            }
            .left-text {
                font-size: 30px;
                font-weight: 800;
                color: #36454F;
                text-align: center;
            }
            .card-dp {
                flex-direction: column !important;
                width: 100% !important;
                max-width: 100%;
                height: auto !important;
                margin: 0 auto;
                padding: 0;
                box-sizing: border-box;
            }
            .card-image-container {
                width: 100% !important;
                max-width: 100%;
                height: auto !important;
                overflow: hidden !important;
            }
            .card-image-container picture, .card-image-container img {
                width: 100% !important;
                height: auto !important;
                object-fit: cover !important;
                display: block !important;
                border-radius: 10px 10px 0 0 !important;
            }
            .card-image-container img {
                position: static !important;
            }
            .card-dp-content {
                width: 100% !important;
                height: auto !important;
                padding: 15px !important;
                margin: 0 !important;
                box-sizing: border-box;
            }
            .dp-description {
                width: 100% !important;
                flex-direction: column;
                margin: 0 auto;
            }
            .div-left, .div-right {
                width: 90% !important;
                padding: 2px 10px 2px 10px !important; /* top right bottom left */ 
                
                background-color: #fff;

            }
            .apple-table-viz {
                width: 100% !important;
                margin: 10px 0 !important;
            }
            .data-products-title {
                width: 100% !important;
                padding: 10px !important;
            }
            .data-products-text, .hst-dp-text, .mast-list {
                padding: 10px !important;
            }

           .mast-list {
            width: 80% !important;
            background-color: #fff; 
            padding: 2px 40px 2px 10px !important; /* top right bottom left */ 
            margin-left:30px;

                 }
            

            .overlay-text {
                font-size: 14px;
                
            }
        }
        @media (max-width: 480px) {
            .overlay-text {
                font-size: 12px;
                padding: 5px;
            }

            .program-table-apple .program-text {
    margin: 0;
    font-size: 10px;
}

        }

